[General]
Name = Standard Destinator v6.0 fonts

//format description:
//variable name = font parameters
//Font parameters:
//1. Font name
//2. Height
//3. Width
//4. Weight - R - regular, B - bold, E - extrabold

[Default]
;main menu
FONT_MAIN_MENU_TITLE=Tahoma,16,8,B
FONT_MAIN_MENU_BUTTON_TEXT=Tahoma,16,0,B
FONT_MAIN_MENU_DOWN_BUTTON_TEXT=Tahoma,16,0,B

;Toolbar
FONT_TOOLBAR_BUTTON=Tahoma,13,0,B
FONT_TOOLBAR_BUTTON_GO=Tahoma,24,0,B

;Action menu
FONT_MENU_ACTIONS_BUTTONS=Tahoma,14,0,B

;Keyboard
FONT_KBD_BUTTON=Tahoma,24,0,B

;Screens
FONT_SCREEN_TITLE=Tahoma,16,0,B
FONT_SHOW_MAP_TITLE_SMALL=Tahoma,14,0,B
FONT_SHOW_MAP_TITLE_BIG=Tahoma,20,0,B
FONT_SCREEN_EDIT=Tahoma,14,0,B
FONT_SCREEN_LIST=Tahoma,16,0,B

;Maneuverlist
FONT_SCREEN_MANEUVER_TEXT=Tahoma,16,0,R

;Settings' screens
FONT_SCREEN_SETTINGS_TITLE=Tahoma,16,0,B
FONT_SCREEN_SETTINGS_LABEL=Tahoma,18,0,B
FONT_SCREEN_SETTINGS_CONTROLS=Tahoma,16,0,B
FONT_SCREEN_SETTINGS_BUTTON=Tahoma,12,0,B
FONT_SCREEN_SETTINGS_SPIN=Tahoma,12,0,B
FONT_SCREEN_SETTINGS_GPS_VAR=Tahoma,12,0,B
FONT_SCREEN_SETTINGS_SAT_NUM=Tahoma,10,0,R
FONT_SCREEN_SETTINGS_ALERT_DESC=Tahoma,14,0,B
FONT_SCREEN_HELP=Tahoma,14,0,R
FONT_ABOUT_TEXT=Tahoma,14,0,R
FONT_SCREEN_SETTINGS_SMALL_LABEL=Tahoma,13,0,B

;Show Route Status
FONT_ROUTE_STATUS_LABEL=Tahoma,12,0,B
FONT_ROUTE_STATUS_DATA=Tahoma,20,0,B

;Information screen
FONT_SCREEN_INFORMATION=Tahoma,16,0,B

;AddEdit screen
FONT_ADDEDIT_CAPTIONS=Tahoma,11,0,R
FONT_ADDEDIT_FIELDS=Tahoma,11,0,R

;Activation screen
FONT_ACTIVATION_1=Tahoma,11,0,R
FONT_ACTIVATION_2=Tahoma,11,0,R
FONT_ACTIVATION_3=Tahoma,11,0,R
FONT_ACTIVATION_INFO=Tahoma,11,0,R
FONT_ACTIVATION_HELP=Tahoma,11,0,R

;Message box
FONT_MESSAGE_BOX_TITLE=Tahoma,14,0,B
FONT_MESSAGE_BOX_TEXT=Tahoma,14,0,B
FONT_MESSAGE_BOX_BUTTON_TEXT=Tahoma,14,0,B

FONT_SCREEN_WARNING=Tahoma,12,0,B

FONT_SCREEN_TMC_OPTIONS_LABEL=Tahoma,12,0,B
FONT_SCREEN_TMC_OPTIONS_CONTROLS=Tahoma,12,0,B
FONT_SCREEN_QUICKNAV_LABEL=Tahoma,14,0,B
FONT_SCREEN_QUICKNAV_CONTROLS=Tahoma,14,0,B

[German]
;main menu
;FONT_MAIN_MENU_TITLE=Tahoma,16,0,B
;FONT_MAIN_MENU_BUTTON_TEXT=Tahoma,12,0,B
;FONT_MAIN_MENU_DOWN_BUTTON_TEXT=Tahoma,12,0,B

[Arabic]
;main menu

;Toolbar
FONT_TOOLBAR_BUTTON_GO=Tahoma,20,0,B

[Finnish]
FONT_TOOLBAR_BUTTON_GO=Tahoma,20,0,B

[Italian]
FONT_TOOLBAR_BUTTON_GO=Tahoma,20,0,B

[Norwegian]
FONT_TOOLBAR_BUTTON_GO=Tahoma,20,0,B

[SpanishUS]
FONT_TOOLBAR_BUTTON_GO=Tahoma,20,0,B
